.main-service {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, from(#50519b), to(#27337c));
  background: -webkit-linear-gradient(left, #50519b 0%, #27337c 100%);
  background: -o-linear-gradient(left, #50519b 0%, #27337c 100%);
  background: linear-gradient(to right, #50519b 0%, #27337c 100%); }
  .main-service__grid {
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media only screen and (max-width: 1200px) {
      .main-service__grid {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .main-service__item {
    position: relative;
    width: 25%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #50519b; }
    @media only screen and (max-width: 1200px) {
      .main-service__item {
        width: 50%; } }
    @media only screen and (max-width: 768px) {
      .main-service__item {
        width: 100%; } }
    .main-service__item:nth-child(2) {
      background: #40458f; }
    .main-service__item:nth-child(3) {
      background: #353d87; }
    .main-service__item:nth-child(4) {
      background: #27337c; }
.main-service__item:nth-child(5) {
      background: #1c2661; }
    .main-service__item:hover .main-service__desc, .main-service__item:hover .main-service__title-wrap {
      -webkit-transform: translateY(-20px);
      -ms-transform: translateY(-20px);
      transform: translateY(-20px); }
      @media only screen and (max-width: 768px) {
        .main-service__item:hover .main-service__desc, .main-service__item:hover .main-service__title-wrap {
          -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
          transform: translateY(0); } }
    .main-service__item:hover .main-service__bg {
      opacity: 1; }
    .main-service__item:hover .main-service__desc {
      color: #ffffff; }
    .main-service__item:hover .main-service__all {
      opacity: 1; }
    .main-service__item:hover .main-service__all--mobail {
      display: none; }
      @media only screen and (max-width: 768px) {
        .main-service__item:hover .main-service__all--mobail {
          display: block; } }
    .main-service__item:hover .main-service__all-link {
      color: #ffffff; }
      .main-service__item:hover .main-service__all-link:after {
        width: 100%; }
      .main-service__item:hover .main-service__all-link:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        opacity: 1; }
  .main-service__bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    opacity: 0; }
    @media only screen and (max-width: 768px) {
      .main-service__bg {
        display: none; } }
  .main-service__item-wrap {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
    padding: 50px 50px 60px 50px; }
    @media only screen and (max-width: 1800px) {
      .main-service__item-wrap {
        padding: 40px 40px 40px 40px; } }
    @media only screen and (max-width: 768px) {
      .main-service__item-wrap {
        padding: 0; } }
  .main-service__number {
    position: absolute;
    top: 0;
    opacity: .1;
    font: bold 120px/100% "Roboto Condensed", sans-serif;
    color: #ffffff; }
    @media only screen and (max-width: 1800px) {
      .main-service__number {
        font: bold 100px/100% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .main-service__number {
        position: relative;
        top: auto;
        margin: 0 20px 0 -13px;
        font: bold 60px/100% "Roboto Condensed", sans-serif; } }
  .main-service__title-wrap {
    position: relative;
    padding: 70px 0 0 0;
    text-transform: uppercase;
    font: bold 36px/100% "Roboto Condensed", sans-serif;
    color: #ffffff;
    max-width: 300px;
    margin: 0 0 20px 0;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    background: none !important; }
    @media only screen and (max-width: 1800px) {
      .main-service__title-wrap {
        font: bold 26px/110% "Roboto Condensed", sans-serif;
        max-width: 200px; } }
    @media only screen and (max-width: 768px) {
      .main-service__title-wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        max-width: none;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 20px 20px 20px 0;
        margin: 0;
        cursor: pointer; } }
  .main-service__title {
	min-height: 72px;
    position: relative; }
	@media only screen and (max-width: 1800px) {
      .main-service__title {
        min-height: 56px; } }
    @media only screen and (max-width: 768px) {
      .main-service__title {
        max-width: 200px; } }
  .main-service__hidden {
    position: relative;
    display: block; }
    @media only screen and (max-width: 768px) {
      .main-service__hidden {
        display: none;
        padding: 20px; } }
  .main-service__desc {
    position: relative;
    font: 300 24px/120% "Roboto Condensed", sans-serif;
    color: #a2a3d3;
    margin: 0 0 20px 0;
    -webkit-transition: color .3s ease, -webkit-transform .3s ease;
    transition: color .3s ease, -webkit-transform .3s ease;
    -o-transition: color .3s ease, transform .3s ease;
    transition: color .3s ease, transform .3s ease;
    transition: color .3s ease, transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
    @media only screen and (max-width: 1800px) {
      .main-service__desc {
        font: 300 20px/120% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .main-service__desc {
        color: #ffffff; } }
  .main-service__all {
    position: absolute;
    left: 50px;
    right: 50px;
    bottom: 50px;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font: bold 18px/130% "Roboto Condensed", sans-serif;
    color: #ffffff;
    text-transform: uppercase; }
    @media only screen and (max-width: 1800px) {
      .main-service__all {
        bottom: 30px;
        left: 40px;
        right: 40px; } }
    @media only screen and (max-width: 768px) {
      .main-service__all {
        display: none; } }
    @media only screen and (max-width: 768px) {
      .main-service__all--mobail {
        display: block;
        position: relative;
        bottom: auto;
        right: auto;
        left: auto;
        opacity: 1; } }
  .main-service__all-link {
    position: relative;
    display: inline-block;
    color: #ffffff; }
    .main-service__all-link:after {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #9b5096;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-service__all-link:after {
          width: 100%; } }
    .main-service__all-link:before {
      content: '';
      position: absolute;
      background-image: url("/local/static/build/img/svg/arrows-all.svg");
      -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
      transition: opacity .3s ease, -webkit-transform .3s ease;
      -o-transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease, -webkit-transform .3s ease;
      background-position: 50% 50%;
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      width: 11px;
      height: 8px;
      top: -webkit-calc(50% - 4px);
      top: calc(50% - 4px);
      right: 0;
      opacity: 0;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
      @media only screen and (max-width: 768px) {
        .main-service__all-link:before {
          opacity: 1;
          -webkit-transform: translateX(20px);
          -ms-transform: translateX(20px);
          transform: translateX(20px); } }
    .main-service__all-link span {
      position: relative;
      display: block;
      z-index: 1; }